Vulnerabilities

0 via 0 paths

Dependencies

3

Source

npm

Find, fix and prevent vulnerabilities in your code.

@frontile/tailwindcss-plugin-helpers@0.14.0
lodash@4.17.21
mini-svg-data-uri@1.4.4
traverse@0.6.6